Results 1 to 10 of 10

Thread: V7.5 logging

  1. #1
    Lifetime Member hymey's Avatar
    Join Date
    Jan 2008
    Posts
    309

    Default V7.5 logging

    Hey guys,

    I just purchased my replacement V2 scan tool and can now tune can vehicles again. Thanks for the fast turn around!

    Question on logging in particular . I have installed the latest V7.5 and V8 off the website .

    I have tried to log directly through the V7.5 Scan Tool and I cannot connect to the vehicle. It is prompting me to update the firmware in the scan tool and to install the latest software and check firmware through the V8 software. I have done so and is all up to date.

    I reinstalled everything and found that the same issue occured. I cannot use the v7.5 scan tool.

    I was able to connect via v8 but not used to it and would prefer to run the 7.5 . Is this still possible?

    Regards

    Joel

    Sent from my SM-A705YN using Tapatalk

  2. #2
    Joe (Moderator) joecar's Avatar
    Join Date
    Apr 2003
    Posts
    27,989

    Default

    Hi Joel,

    To update your FSV2 firmware, you would connect your FSV2 to your PC, then run V8 S&T, click Check Firmware and follow what it says.

  3. #3
    EFILive Developer Site Admin Blacky's Avatar
    Join Date
    Mar 2003
    Posts
    9,221

    Default

    You may need to update to the latest RC (release candidate) software in order to obtain the latest V2 firmware.
    Available here: https://forum.efilive.com/showthread...se-Candidate-3

    Regards
    Paul
    Before asking for help, please read this.

  4. #4
    Lifetime Member hymey's Avatar
    Join Date
    Jan 2008
    Posts
    309

    Default

    Hey guys, I am running the latest public version. The firmware is up to date. I presume I need to update to the beta version in the link provided. Will this require me to update firmware again or will the V7.5 work. ( sorry i do not own a test vehicle anymore) I will have to organise customer to come in to check this

    Sent from my SM-A705YN using Tapatalk

  5. #5
    EFILive Developer Site Admin Blacky's Avatar
    Join Date
    Mar 2003
    Posts
    9,221

    Default

    What is your V2 firmware version?
    What is your V7 software version?
    What is your V8 software version?

    Regards
    Paul
    Before asking for help, please read this.

  6. #6
    Lifetime Member hymey's Avatar
    Join Date
    Jan 2008
    Posts
    309

    Default

    Hey Blacky,

    I will check for you once I get back from the beach. I only just bought the new V2, Donna sent it a couple weeks ago. I installed latest public version last Saturday whilst I had car on the dyno. I then checked the firmware it stated up to date.

    Cheers

    Joel

    Sent from my SM-A705YN using Tapatalk

  7. #7
    EFILive Developer Site Admin Blacky's Avatar
    Join Date
    Mar 2003
    Posts
    9,221

    Default

    Some info that may help you understand why you are seeing that message.

    If you are currently using a version of the V7 software that requires firmware V2.07.140 (such as the current public release for example), and your current V2 firmware was too new for that V7 software, then V7 software would complain that it was not compatible with that new firmware in your device and that you need to upgrade your firmware using the V8 [Check Firmware] option. Obviously that won't fix the problem since the firmware is too new, not too old - plus there will be no newer firmware to upgrade to.

    I think the problem you have is that the new V2 that you have been sent may have a very new version of firmware in it that is ahead of the public release of the V7 software that you are using. That will cause the situation you describe.

    So once I know what versions you have installed I can advise on the best solution.

    Regards
    Paul
    Before asking for help, please read this.

  8. #8
    Lifetime Member hymey's Avatar
    Join Date
    Jan 2008
    Posts
    309

    Default

    V7 software is V7.5.28

    V8 software is 8.2.24

    Current boot block is 2.07.008

    Current firmware is 2.07.164

    Regards

    Joel

    Sent from my SM-A705YN using Tapatalk

  9. #9
    EFILive Developer Site Admin Blacky's Avatar
    Join Date
    Mar 2003
    Posts
    9,221

    Default

    Hi Joe,

    It is as I suspected. The V2 has the latest RC (release candidate) firmware on it, which is too new for the current public release of V7.
    You'll need to update your V7 and V8 software installs to RC3 (and I recommend RC4 when that is released, hopefully later today)
    https://forum.efilive.com/showthread...se-Candidate-3

    Regards
    Paul
    Before asking for help, please read this.

  10. #10
    Lifetime Member hymey's Avatar
    Join Date
    Jan 2008
    Posts
    309

    Default

    Thanks Blacky , I have updated and now 166 is installed. I'll see if it works now !

    Cheers

    Sent from my SM-A705YN using Tapatalk

Similar Threads

  1. logging
    By hardknocks in forum General
    Replies: 0
    Last Post: July 16th, 2012, 01:49 PM
  2. Logging Throttle cracker table and Logging to diagnose a missfire
    By z28ls1818 in forum Gen III V8 Specific
    Replies: 2
    Last Post: August 26th, 2010, 05:01 PM
  3. logging
    By treyfox11 in forum Black Box Logging
    Replies: 4
    Last Post: July 11th, 2010, 11:50 AM
  4. Logging with v2
    By x MadMAX DIESEL in forum Duramax 06 LLY / 06+ LBZ & LMM
    Replies: 13
    Last Post: January 14th, 2010, 06:00 AM
  5. VE after logging
    By Beer99C5 in forum General (Petrol, Gas, Ethanol)
    Replies: 9
    Last Post: September 15th, 2006, 12:28 PM

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •